<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Assignment2</title>
  </head>
  <body>
  <FORM METHOD="POST" action="http://blackgoosebistro.com/pizza.php">
    <br width="400" height="100">
      <br>
        <h1><strong>Black Goose Bistro | Pizza_on_Demand</strong></h1>
        <p>
          Our 12th wood-fired pizzas are available for delivery.Build your
          custom pizza and we'll deliver it within a hour.
        </p>
        <p>Your informaiton</p>
        <div>
          <lable>Name:</lable>
          <input type="Text" />
        </div>
        <br />

        <div>
          <lable>Address:</lable>
          <input type="Text" id="addressTxtbox" name="Address" />
        </div>
        <br />

        <div>
          <lable>Telephone Number:</lable>
          <input
            type="Text"
            id="TelephoneNumberTxtbox"
            name="TelephoneNumber"
          />
        </div>
        <br />

        <div>
          <lable>Email:</lable>
          <input type="Text" id="EmailTxtbox" name="Email" />
        </div>
        <br />

        <div>
          <lable>Delivery instructions:</lable>
          
        </div>
            <input type="Text" id="DeliveryInstructionsTxt" name="DeliveryInstructions"
        
        <br/>

        <p><strong>Design Your Dream Pizza:</strong></p>
        <p>Pizza specs</p>      
        <p>Crust (Choose one):</p>
        <input type= "radio" id ="ClassicewhiteTxtBox" name ="Classicewhite" value="Classicewhite">
        <label>Classic white</label>

        <br/>
        <input type= "radio" id ="MultigrainTxt" name ="Multigrain" value="Multigrain">
        <label>Multigrain</label>
        </br>

        <input type= "radio" id ="Cheese-stuffedCrustTxtBox" name ="Cheese-stuffedCrust" value="Cheese-stuffedCrust">
        <label>Cheese-stuffed Crust</label>
      </br>

        <input type= "radio" id ="GlutenFreeTxtBox" name ="GlutenFree" value="GlutenFree">
        <label>Gluten Free</label>

        <p>Toppings(Choose as many as you want):</p>
        <input type= "checkbox" id ="RedSauceTxt" name ="RedSauce" value="RedSauce" checked>
        <label>Red Sauce</label>
        </br>

        <input type= "checkbox" id ="WhiteSauceTxt" name ="WhiteSauce" value="WiteSauce">
        <label>White Sauce</label>
        </br>

        <input type= "checkbox" id ="MozzarellaCheeseTxt" name ="MozzarellaCheese" value="MozzarellaCheese">
        <label>Mozzarella Cheese</label>
        </br>

        <input type= "checkbox" id ="PepperoniTxt" name ="Pepperoni" value="Pepperoni">
        <label>Pepperoni</label>
        </br>

        <input type= "checkbox" id ="MushroomsTxt" name ="Mushrooms" value="Mushrooms">
        <label>Mushrooms</label>
        </br>

        <input type= "checkbox" id ="PeppersTxt" name ="Peppers" value="Peppers">
        <label>Peppers</label>
        </br>

        <input type= "checkbox" id ="AnchoviesTxt" name ="Anchovies" value="Anchovies">
        <label>Anchovies</label>
        </br>

        <p>Number</p>
        <p>How many pizzas: 
          <select id="ddlNumOfPizzas">
            <option selected>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
            <option>6</option>
          </select>
        </p>
        <input type="submit" value="Bring me a pizza!"/>
        <input type="reset" value="Reset"/>
      </FORM>
  </body>
</html>
